


body {
	background: #313131;
}
.ias-selfservice {
   /*background: radial-gradient(circle, rgba(255, 255, 255, 0.20) 0%, rgb(36, 36, 36) 100%);*/
	
}
.z-window-content,
.z-borderlayout,
.z-north, .z-south, .z-west, .z-center, .z-east {
   background: transparent;	
   color: #FFFFFF;	
}

.z-label {
   color: #FFFFFF;	
}
	
.z-window {
   background-color: transparent;
}

.z-loading-indicator {
   border: 1px solid #303030;
}

/********************************** Header **********************************/
.ias-header {
   background: #FFFFFF;
   -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
   -moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
   -o-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
   -ms-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
   box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
}
.ias-headline,
.ias-boxheader {
	background-color: #005EB8;
	color: #FFFFFF;
}
	
.ias-header .z-label,
.z-messagebox .z-label,
.z-window-header,
.z-window-icon {
   color: #FFFFFF;
}

.ias-applogo {
   background: #FFFFFF;
}


   
.z-grid .z-row-inner, .z-grid .z-cell {
    background: transparent;
}

/********************************** Sidebar **********************************/
.selfservice-sidebar {
   background: rgba(0, 0, 0, 0.04);
}



/********************************** Notifications **********************************/
.notify {
   -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
   -moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
   -o-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
   -ms-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
   box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
}
.statusinfo {
   background: rgba(0, 94, 184, 0.68);
}
.statussuccess {
   background: rgba(149,193,31,1);
}
.statuserror {
   background: rgba(229,0,81,1);
}
.statuswarning {
   background: #F7A823;
}
    
/********************************** Buttons **********************************/
.z-button {
	background: #005EB8;
	-webkit-box-shadow: 3px 3px 4px 1px rgba(0,0,0,0.24);
   -moz-box-shadow: 3px 3px 4px 1px rgba(0,0,0,0.24);
   -o-box-shadow: 3px 3px 4px 1px rgba(0,0,0,0.24);
   -ms-box-shadow: 3px 3px 4px 1px rgba(0,0,0,0.24);
   box-shadow: 3px 3px 4px 1px rgba(0,0,0,0.24);
}

.z-button:hover {
   background: #0482ff;
/*    background: linear-gradient(180deg, rgba(4,130,255,1) 0%, rgba(0,94,184,1) 100%); */
}
.z-button:active {
   background: #0482ff;
/*    background: linear-gradient(180deg, rgba(0,94,184,1) 0%, rgba(4,130,255,1) 100%); */
}

.z-button.cancelbutton,
.z-button.backbutton,
.z-button.nobutton {
   background: #E50051;
   background: linear-gradient(180deg, rgba(229,0,81,1) 0%, rgba(191,0,68,1) 100%);
}
.z-button.cancelbutton:hover,
.z-button.backbutton:hover,
.z-button.nobutton:hover {
   background: #EC5F78;
   background: linear-gradient(180deg, rgba(183,48,72,1) 0%, rgba(229,0,81,1) 100%);
}
.z-button.cancelbutton:active,
.z-button.backbutton:active,
.z-button.nobutton:active {
   background: #EC5F78;
   background: linear-gradient(180deg, rgba(183,48,72,1) 0%, rgba(236,95,120,1) 100%);
}

.z-button.confirmbutton,
.z-button.nextbutton,
.z-button.yesbutton,
.z-button.okbutton {
   background: #95C11F;
   background: linear-gradient(180deg, rgba(149,193,31,1) 0%, rgb(112, 148, 19) 100%)
}
.z-button.confirmbutton:hover,
.z-button.nextbutton:hover,
.z-button.yesbutton:hover,
.z-button.okbutton:hover {
   background: #AECD60;
   background: linear-gradient(180deg, rgba(148,176,78,1) 0%, rgba(149,193,31,1) 100%);
}
.z-button.confirmbutton:active,
.z-button.nextbutton:active,
.z-button.yesbutton:active,
.z-button.okbutton:active {
   background: #AECD60;
   background: linear-gradient(180deg, rgba(148,176,78,1) 0%, rgba(174,205,96,1) 100%);
} 

.z-button[disabled] {
    color: rgba(0,0,0,0.6);
    background: #777777 !important;
    cursor: default;
}


/********************************** Keyboard buttons **********************************/
.keyboardbutton .z-button,
.numpadblock .z-button,
.numpadflat .z-button { 
   background: #005EB8;
/*    background: linear-gradient(180deg, rgba(0,94,184,1) 0%, rgba(0,79,156,1) 100%); */
}
.keyboardbutton .z-button:hover,
.numpadblock .z-button:hover,
.numpadflat .z-button:hover {
   background: #0482ff;
/*    background: linear-gradient(180deg, rgba(4,130,255,1) 0%, rgba(0,94,184,1) 100%); */
}
.keyboardbutton .z-button:active,
.numpadblock .z-button:active,
.numpadflat .z-button:active {
   background: #0482ff;
/*    background: linear-gradient(180deg, rgba(0,94,184,1) 0%, rgba(4,130,255,1) 100%); */
}

/********************************** Language buttons **********************************/
.sblanguageselection .z-button,
.sblanguageselectionbig .z-button { 
   background: rgba(255, 255, 255, 0.08);
}
.sblanguageselection .z-button:hover,
.sblanguageselectionbig .z-button:hover {
   background: rgba(255, 255, 255, 0.12);
}
.sblanguageselection .z-button:active,
.sblanguageselectionbig .z-button:active {
   background: rgba(255, 255, 255, 0.3);
}

/********************************** Mandatory Components******************************/
.fum-inputelement-empty {
    background: #fff79c;
    border-color: #bfba84;
}

/********************************** Labelbox ******************************************/
.labelbox.z-textbox[disabled] {
    color: #ffffff !important;
    background: #424242 !important;
    border: 1px solid #666666;
}

/********************************** Listbox ******************************************/
.z-listbox {
   background: transparent;
   border-color: rgba(255, 255, 255, 0.12);
}
.z-listheader-content, .z-listcell-content, .z-listgroup-content, .z-listgroupfoot-content, .z-listfooter-content {
	color: #FFFFFF;
}
.z-listbox-footer {
   background: rgba(255, 255, 255, 0.12);
}

.z-listbox-footer .z-listfooter,
.z-listbox-footer .z-listfoot-bar {
	background: transparent;
}


.z-listbox-header,
.z-listheader {
   background: #005eb8;
}

.z-listbox-footer,
.z-listbox-paging-bottom,
.z-listitem .z-listcell,
.z-listitem.z-listbox-odd .z-listcell {
	border-top-color: rgba(255, 255, 255, 0.1);
}

.z-listitem .z-listcell {
   background: rgba(255, 255, 255, 0.08);
}
.z-listitem:hover .z-listcell {
   background: rgba(255, 255, 255, 0.16);
}
.z-listitem.z-listbox-odd .z-listcell {
   background: rgba(255, 255, 255, 0.12);
}
.z-listitem.z-listbox-odd:hover .z-listcell {
   background: rgba(255, 255, 255, 0.2);
}
.z-listitem:hover>.z-listcell>.z-listcell-content {
   color: rgba(255, 255, 255, 0.9);
}
.z-listitem.z-listitem-selected>.z-listcell,
.z-listitem.z-listitem-selected:hover>.z-listcell {
	background: #57b34f;
   background: linear-gradient(180deg, #57b34f 0%, #57b34fbd 100%);
}
.z-listitem.z-listitem-selected.z-listitem-focus>.z-listcell,
.z-listitem.z-listitem-selected.z-listitem-focus:hover>.z-listcell {
	background: #57b34f;
   background: linear-gradient(180deg, #57b34f 0%, #57b34fbd 100%);
}
.z-listitem.z-listitem-selected>.z-listcell>.z-listcell-content,
.z-listitem.z-listitem-selected.z-listitem-focus .z-listcell-content,
.z-listitem.z-listitem-selected.z-listitem-focus>.z-listcell>.z-listcell-content {
	color: #FFFFFF;
}
.z-listitem.z-listitem-disabled * {
   color: rgba(255, 255, 255, 0.60) !important;
}
/*  Paging  */
.z-paging {
   background: rgba(255, 255, 255, 0.12);
}

.z-paging .z-paging-icon {
    color: #FFFFFF;
}
.z-paging-text {
    color: #FFFFFF;
}
.z-paging-input {
    color: #FFFFFF;
    border: none;
    background: transparent;
}
.z-paging-info {
    color: rgba(255, 255, 255, 0.6);
}
.z-listbox-paging-top {
	border-bottom-color: #0064ed;
}
.z-paging-button {
   color: #FFFFFF;
   background-color: #005EB8;
}
.z-paging-button:hover {
	background: #313131;
}
/********************************** Grid **********************************/
.z-grid {
   background: rgba(255, 255, 255, 0.12);
   /*border-color: rgba(255, 255, 255, 0.12);*/
   border: none;
   
   -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
   -moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
   -o-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
   -ms-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
   box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
}

.z-grid .z-row-inner, .z-grid .z-cell,
.z-row:hover>.z-row-inner, .z-row:hover>.z-cell {
    background: transparent;
}
.z-row .z-row-inner, .z-row .z-cell {
    border-top: 2px solid #313131;
}
   /*
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
    -moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
    -o-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
    -ms-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
    */
    
    
/********************************** Box Styles **********************************/
.boxstyle-1 {
	background: rgba(255, 255, 255, 0.04);
   border-color: rgba(255, 255, 255, 0.1);
   -webkit-box-shadow: 4px 4px 10px 0 rgba(0,0,0,0.16);
   -moz-box-shadow:    4px 4px 10px 0 rgba(0,0,0,0.16);
   -o-box-shadow:      4px 4px 10px 0 rgba(0,0,0,0.16);
   -ms-box-shadow:     4px 4px 10px 0 rgba(0,0,0,0.16);
   box-shadow:         4px 4px 10px 0 rgba(0,0,0,0.16);
}

.boxstyle-2 {
	background: rgba(255, 255, 255, 0.08);
   border-color: rgba(255, 255, 255, 0.1);
}


/********************************** Text Color **********************************/
.textcolor-b,
.textcolor-b .z-listcell-content {
	color: #95C11F;
}
.textcolor-c,
.textcolor-c .z-listcell-content {
	color: #CB5F85;
}
.textcolor-d,
.textcolor-d .z-listcell-content {
	color: #FFA516;
}

/********************************** SVG Color **********************************/
svg g#weighbridge, svg g#truck, svg g#trailer,
svg #Silo1, svg #Silo2, svg #Silo3,
svg #Container, svg #Hook,
svg #loadingspout,
svg #document {
	fill: #b7b7b7;
}

/********************************** QR-Code *********************************/
.qrcode-1 .z-image {
   border-color: #95C11F;
}
.qrcode-2 .z-image {
   border-color: #AAAAAA;
}